@charset "UTF-8";
/* CSS Document */

body, body * {
	vertical-align:baseline;
	border:0 none;
	outline:0;
	padding:0;
	margin:0;
}

#exit_btn{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:transparent;
	cursor: pointer !important;
	z-index:900;
}

#container{
	position:relative;
	width:336px;
	height:280px;
	top:0px;
	left:0px;
	margin:auto;
	/* border: 1px solid #4f4f4f; */
	box-sizing: border-box;
	background-color: #ffffff;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
	z-index: 20;
}

/*  Content*/



#logo{
	position:absolute;
	top:0px;
	left:0px;
	width:336px;
	height:280px;
	background-image:url('UoL_logo.png');
	background-size: 336px 280px;
	background-repeat: no-repeat;
	z-index: 400;
}

#cta{
	position:absolute;
	top:0px;
	left:0px;
	width:300px;
	height:280px;
	background-image:url('cta.png');
	background-size: 336px 280px;
	background-repeat: no-repeat;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
	z-index: 401;
}

#text2a{
	position:absolute;
	top:0px;
	left:0px;
	width:336px;
	height:280px;
	background-image:url('text_2a.png');
	background-size: 336px 280px;
	background-repeat: no-repeat;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
	z-index: 400;
}

#endscreenBg{
	position:absolute;
	top:0px;
	left:-336px;
	width:336px;
	height:280px;
	background-color: #e00034;
	z-index: 300;
}

#text1b{
	position:absolute;
	top:0px;
	left:0px;
	width:336px;
	height:280px;
	background-image:url('text_1b.png');
	background-size: 336px 280px;
	background-repeat: no-repeat;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
	z-index: 202;
}

#text1a{
	position:absolute;
	top:0px;
	left:0px;
	width:336px;
	height:280px;
	background-image:url('text_1a.png');
	background-size: 336px 280px;
	background-repeat: no-repeat;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
	z-index: 200;
}

#backgroundImage{
	position: absolute;
	left: 0px;
  	top: 0px;
	width: 336px;
	height: 280px;
	display: block;
	background-image:url('bg_sprite.jpg');
	overflow-x: hidden;
	overflow-y: hidden;
	z-index: 100;
}
